Subject: Re: LSM Joining Case Test - Adti C Sharma
From: Adti C Sharma <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Sat, 6 Apr 2019 04:14:57 -0400

| | LSM Joining Case Test

Name | Adti C Sharma
E-mail | [email-masked]
Phone Number | (91) 9599701934
Which blurb would you select? | Blurb 1

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

Greetings (Name of Customer), Sure we will provide you with the details related to Lady Gaga event Tickets , as i've just looked into your order today and I'm happy to tell you that seller has confirmed us, that they'll be able to send your tickets as soon as they receive them from the event organiser. It's become common practice now for event organisers to only release tickets (or batches of tickets) very close to the event date - often in the week of the event.

Rest assured, we’re closely monitoring your order and communicating with your seller to ensure they complete the order in time for delivery to you at the address provided by you . May I confirm that the  delivery address is:

Mr John Smith

Baker Street

N2 5NB

London,

United Kingdom

The moment the package is scanned for delivery by the courier, you'll get an instant email alert with the delivery tracking number. Hence you'll be able to track the tickets delivery status with the help of Tracking Number. Is there anything else with which, I may help you  ?
(If  Csutomer says NO then )
"hope this answers your query"

Thank you for calling Livesales/Organisation name and Have a Great Day !
===================================================================
Reasons::
I, need to address customer with his/her Sur Name to show Empathy & to gain Trust of the End User/Customer.
I need to discuss about the tickets problem and to ensure him that his problem is really very important to us and we will resolve the problem as soon as possible.
Before ending the conversation , i need to confirm the address , as it is the Important Data and the tickets or the Courier is supposed to reach on that address on time.
Close the call with a warm wishes and smile on Customer face.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Customer Service is a mode of resolving Pre/Post Sales query of Customer.
Good customer service is when we answers the customer queries related to product in the limited and Precies manner , just to meet His/her targets/KRA's.
However the Great Customer service is when the customer is Really delighted with the Telephonic /Chat conversation and before ending the call he /she wants to Appreciate about the Executive and the Process and is so Delighted that he start discussing about our product with his/her peers and relatives so that , Overall the process turnover increases and Organisation Grows .

| |

You can edit this submission and view all your submissions easily.